<?xml version="1.0" encoding="UTF-8"?>
<!-- {% block header_message %}

Eclipse classpath. See instructions at
https://www.chromium.org/developers/android-eclipse-dev for setting up Eclipse
for Chrome Android development.

Obsolete entries can be found using:

  for f in $(grep -oP '(?<= path=")[^"]*' tools/android/eclipse/.classpath); do
    [[ -e $f ]] || echo $f
  done

Note: this file can be processed as a Jinja2 template to add additional entries
to the classpath for downstream development. See "additional_entries" below.

{% endblock %} -->
<classpath>
    <classpathentry kind="src" path="android_webview/glue/java/src"/>
    <classpathentry kind="src" path="android_webview/java/src"/>
    <classpathentry kind="src" path="android_webview/javatests/src"/>
    <classpathentry kind="src" path="android_webview/junit/src"/>
    <classpathentry kind="src" path="android_webview/nonembedded/java/src"/>
    <classpathentry kind="src" path="android_webview/support_library/callback/java/src"/>
    <classpathentry kind="src" path="android_webview/support_library/java/src"/>
    <classpathentry kind="src" path="android_webview/test/embedded_test_server/java/src"/>
    <classpathentry kind="src" path="android_webview/test/shell/src"/>
    <classpathentry kind="src" path="android_webview/tools/automated_ui_tests/java/src"/>
    <classpathentry kind="src" path="android_webview/tools/automated_ui_tests/javatests/src"/>
    <classpathentry kind="src" path="android_webview/tools/system_webview_shell/apk/src"/>
    <classpathentry kind="src" path="android_webview/tools/system_webview_shell/layout_tests/src"/>
    <classpathentry kind="src" path="android_webview/unittestjava/src"/>
    <classpathentry kind="src" path="base/android/java/src"/>
    <classpathentry kind="src" path="base/android/javatests/src"/>
    <classpathentry kind="src" path="base/android/jni_generator/java/src"/>
    <classpathentry kind="src" path="base/android/junit/src"/>
    <classpathentry kind="src" path="base/test/android/java/src"/>
    <classpathentry kind="src" path="base/test/android/javatests/src"/>
    <classpathentry kind="src" path="base/test/android/junit/src"/>
    <classpathentry kind="src" path="build/android/pylib/device/commands/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/autofill_assistant/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/autofill_assistant/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/features/autofill_assistant/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/dev_ui/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/dev_ui/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/keyboard_accessory/factory/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/keyboard_accessory/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/keyboard_accessory/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/features/keyboard_accessory/junit/src"/>
    <classpathentry kind="src" path="chrome/android/features/keyboard_accessory/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/media_router/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/media_router/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/features/media_router/junit/src"/>
    <classpathentry kind="src" path="chrome/android/features/stack_unwinder/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/stack_unwinder/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/start_surface/internal/dummy/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/start_surface/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/start_surface/internal/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/features/start_surface/internal/junit/src"/>
    <classpathentry kind="src" path="chrome/android/features/start_surface/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/tab_ui/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/tab_ui/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/features/tab_ui/junit/src"/>
    <classpathentry kind="src" path="chrome/android/features/test_dummy/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/test_dummy/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/features/vr/java/src"/>
    <classpathentry kind="src" path="chrome/android/feed/core/java/src"/>
    <classpathentry kind="src" path="chrome/android/feed/core/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/feed/dummy/java/src"/>
    <classpathentry kind="src" path="chrome/android/java/src"/>
    <classpathentry kind="src" path="chrome/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/junit/src"/>
    <classpathentry kind="src" path="chrome/android/modules/chime/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/chime/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/dev_ui/provider/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/extra_icu/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/extra_icu/provider/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/extra_icu/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/image_editor/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/image_editor/provider/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/image_editor/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/stack_unwinder/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/stack_unwinder/provider/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/stack_unwinder/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/test_dummy/internal/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/test_dummy/provider/java/src"/>
    <classpathentry kind="src" path="chrome/android/modules/test_dummy/public/java/src"/>
    <classpathentry kind="src" path="chrome/android/native_java_unittests/src"/>
    <classpathentry kind="src" path="chrome/android/third_party/compositor_animator/java/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/libs/client/junit/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/libs/client/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/libs/common/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/libs/runtime_library/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/libs/runtime_library/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/shell_apk/javatests/dex_optimizer/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/shell_apk/javatests/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/shell_apk/junit/src"/>
    <classpathentry kind="src" path="chrome/android/webapk/shell_apk/src"/>
    <classpathentry kind="src" path="chrome/browser/android/crypto/java/src"/>
    <classpathentry kind="src" path="chrome/browser/android/lifecycle/java/src"/>
    <classpathentry kind="src" path="chrome/browser/android/metrics/javatests/src"/>
    <classpathentry kind="src" path="chrome/browser/android/thin_webview/internal/java/src"/>
    <classpathentry kind="src" path="chrome/browser/android/thin_webview/java/src"/>
    <classpathentry kind="src" path="chrome/browser/download/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/download/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/browser/flags/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/image_editor/internal/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/image_editor/public/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/image_fetcher/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/notifications/chime/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/optimization_guide/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/performance_hints/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/preferences/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/profiles/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/settings/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/settings/android/widget/java/src"/>
    <classpathentry kind="src" path="chrome/browser/share/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/share/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/browser/thumbnail/generator/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/touch_to_fill/android/internal/java/src"/>
    <classpathentry kind="src" path="chrome/browser/touch_to_fill/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/touch_to_fill/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/browser/touch_to_fill/android/junit/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/android/appmenu/internal/java/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/android/appmenu/java/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/android/appmenu/test/java/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/android/favicon/java/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/android/native_page/java/src"/>
    <classpathentry kind="src" path="chrome/browser/ui/messages/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/upboarding/query_tiles/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/upboarding/query_tiles/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/browser/util/android/java/src"/>
    <classpathentry kind="src" path="chrome/browser/xsurface/android/java/src"/>
    <classpathentry kind="src" path="chrome/test/android/cast_emulator/src"/>
    <classpathentry kind="src" path="chrome/test/android/javatests/src"/>
    <classpathentry kind="src" path="chrome/test/chromedriver/test/webview_shell/java/src"/>
    <classpathentry kind="src" path="chromecast/base/java/src"/>
    <classpathentry kind="src" path="chromecast/browser/android/apk/src"/>
    <classpathentry kind="src" path="chromecast/browser/android/junit/src"/>
    <classpathentry kind="src" path="chromecast/media/cma/backend/android/java/src"/>
    <classpathentry kind="src" path="components/about_ui/android/java/src"/>
    <classpathentry kind="src" path="components/autofill/android/java/src"/>
    <classpathentry kind="src" path="components/background_task_scheduler/android/java/src"/>
    <classpathentry kind="src" path="components/background_task_scheduler/internal/android/java/src"/>
    <classpathentry kind="src" path="components/background_task_scheduler/internal/android/javatests/src"/>
    <classpathentry kind="src" path="components/background_task_scheduler/internal/android/junit/src"/>
    <classpathentry kind="src" path="components/bookmarks/common/android/java/src"/>
    <classpathentry kind="src" path="components/browser_ui/modaldialog/android/java/src"/>
    <classpathentry kind="src" path="components/browser_ui/styles/android/java/src"/>
    <classpathentry kind="src" path="components/browser_ui/util/android/java/src"/>
    <classpathentry kind="src" path="components/browser_ui/widget/android/java/src"/>
    <classpathentry kind="src" path="components/browser_ui/widget/android/test/java/src"/>
    <classpathentry kind="src" path="components/content_capture/android/java/src"/>
    <classpathentry kind="src" path="components/crash/android/java/src"/>
    <classpathentry kind="src" path="components/cronet/android/api/src"/>
    <classpathentry kind="src" path="components/cronet/android/java/src"/>
    <classpathentry kind="src" path="components/cronet/android/sample/javatests/src"/>
    <classpathentry kind="src" path="components/cronet/android/test/javaperftests/src"/>
    <classpathentry kind="src" path="components/cronet/android/test/javatests/src"/>
    <classpathentry kind="src" path="components/cronet/android/test/src"/>
    <classpathentry kind="src" path="components/dom_distiller/content/browser/android/java/src"/>
    <classpathentry kind="src" path="components/dom_distiller/core/android/java/src"/>
    <classpathentry kind="src" path="components/download/internal/background_service/android/java/src"/>
    <classpathentry kind="src" path="components/download/internal/common/android/java/src"/>
    <classpathentry kind="src" path="components/download/network/android/java/src"/>
    <classpathentry kind="src" path="components/embedder_support/android/java/src"/>
    <classpathentry kind="src" path="components/embedder_support/android/junit/src"/>
    <classpathentry kind="src" path="components/embedder_support/android/metrics/java/src"/>
    <classpathentry kind="src" path="components/external_intents/android/java/src"/>
    <classpathentry kind="src" path="components/feature_engagement/internal/android/java/src"/>
    <classpathentry kind="src" path="components/feature_engagement/public/android/java/src"/>
    <classpathentry kind="src" path="components/find_in_page/android/java/src"/>
    <classpathentry kind="src" path="components/gcm_driver/android/java/src"/>
    <classpathentry kind="src" path="components/gcm_driver/android/junit/src"/>
    <classpathentry kind="src" path="components/gcm_driver/instance_id/android/java/src"/>
    <classpathentry kind="src" path="components/gcm_driver/instance_id/android/javatests/src"/>
    <classpathentry kind="src" path="components/heap_profiling/javatests/src"/>
    <classpathentry kind="src" path="components/javascript_dialogs/android/java/src"/>
    <classpathentry kind="src" path="components/language/android/java/src"/>
    <classpathentry kind="src" path="components/location/android/java/src"/>
    <classpathentry kind="src" path="components/minidump_uploader/android/java/src"/>
    <classpathentry kind="src" path="components/minidump_uploader/android/javatests/src"/>
    <classpathentry kind="src" path="components/module_installer/android/java/src"/>
    <classpathentry kind="src" path="components/module_installer/android/junit/src"/>
    <classpathentry kind="src" path="components/navigation_interception/android/java/src"/>
    <classpathentry kind="src" path="components/offline_items_collection/core/android/java/src"/>
    <classpathentry kind="src" path="components/omnibox/browser/android/java/src"/>
    <classpathentry kind="src" path="components/page_info/android/java/src"/>
    <classpathentry kind="src" path="components/paint_preview/browser/android/java/src"/>
    <classpathentry kind="src" path="components/paint_preview/player/android/java/src"/>
    <classpathentry kind="src" path="components/paint_preview/player/android/javatests/src"/>
    <classpathentry kind="src" path="components/paint_preview/player/android/junit/src"/>
    <classpathentry kind="src" path="components/payments/content/android/java/src"/>
    <classpathentry kind="src" path="components/permissions/android/java/src"/>
    <classpathentry kind="src" path="components/permissions/android/junit/src"/>
    <classpathentry kind="src" path="components/policy/android/java/src"/>
    <classpathentry kind="src" path="components/policy/android/javatests/src"/>
    <classpathentry kind="src" path="components/policy/android/junit/src"/>
    <classpathentry kind="src" path="components/safe_browsing/android/java/src"/>
    <classpathentry kind="src" path="components/search_engines/android/java/src"/>
    <classpathentry kind="src" path="components/security_interstitials/content/android/java/src"/>
    <classpathentry kind="src" path="components/security_state/content/android/java/src"/>
    <classpathentry kind="src" path="components/signin/core/browser/android/java/src"/>
    <classpathentry kind="src" path="components/signin/core/browser/android/javatests/src"/>
    <classpathentry kind="src" path="components/signin/core/browser/android/junit/src"/>
    <classpathentry kind="src" path="components/signin/public/android/java/src"/>
    <classpathentry kind="src" path="components/signin/public/android/javatests/src"/>
    <classpathentry kind="src" path="components/spellcheck/browser/android/java/src"/>
    <classpathentry kind="src" path="components/subresource_filter/android/java/src"/>
    <classpathentry kind="src" path="components/sync/android/java/src"/>
    <classpathentry kind="src" path="components/sync/android/javatests/src"/>
    <classpathentry kind="src" path="components/sync/test/android/javatests/src"/>
    <classpathentry kind="src" path="components/test/android/browsertests_apk/src"/>
    <classpathentry kind="src" path="components/url_formatter/android/java/src"/>
    <classpathentry kind="src" path="components/url_formatter/android/native_java_unittests/src"/>
    <classpathentry kind="src" path="components/variations/android/java/src"/>
    <classpathentry kind="src" path="components/variations/android/junit/src"/>
    <classpathentry kind="src" path="components/version_info/android/java/src"/>
    <classpathentry kind="src" path="components/viz/common/java/src"/>
    <classpathentry kind="src" path="components/viz/service/java/src"/>
    <classpathentry kind="src" path="content/public/android/java/src"/>
    <classpathentry kind="src" path="content/public/android/javatests/src"/>
    <classpathentry kind="src" path="content/public/android/junit/src"/>
    <classpathentry kind="src" path="content/public/test/android/javatests/src"/>
    <classpathentry kind="src" path="content/shell/android/browsertests/src"/>
    <classpathentry kind="src" path="content/shell/android/browsertests_apk/src"/>
    <classpathentry kind="src" path="content/shell/android/java/src"/>
    <classpathentry kind="src" path="content/shell/android/javatests/src"/>
    <classpathentry kind="src" path="content/shell/android/shell_apk/src"/>
    <classpathentry kind="src" path="device/bluetooth/android/java/src"/>
    <classpathentry kind="src" path="device/bluetooth/test/android/java/src"/>
    <classpathentry kind="src" path="device/gamepad/android/java/src"/>
    <classpathentry kind="src" path="device/gamepad/android/junit/src"/>
    <classpathentry kind="src" path="device/usb/android/java/src"/>
    <classpathentry kind="src" path="device/vr/android/java/src"/>
    <classpathentry kind="src" path="media/base/android/java/src"/>
    <classpathentry kind="src" path="media/capture/content/android/java/src"/>
    <classpathentry kind="src" path="media/capture/video/android/java/src"/>
    <classpathentry kind="src" path="media/midi/java/src"/>
    <classpathentry kind="src" path="mojo/public/java/base/src"/>
    <classpathentry kind="src" path="mojo/public/java/bindings/src"/>
    <classpathentry kind="src" path="mojo/public/java/system/javatests/src"/>
    <classpathentry kind="src" path="mojo/public/java/system/src"/>
    <classpathentry kind="src" path="net/android/java/src"/>
    <classpathentry kind="src" path="net/android/javatests/src"/>
    <classpathentry kind="src" path="net/android/junit/src"/>
    <classpathentry kind="src" path="net/test/android/javatests/src"/>
    <classpathentry kind="src" path="printing/android/java/src"/>
    <classpathentry kind="src" path="remoting/android/apk/src"/>
    <classpathentry kind="src" path="remoting/android/java/src"/>
    <classpathentry kind="src" path="remoting/android/javatests/src"/>
    <classpathentry kind="src" path="services/data_decoder/public/cpp/android/java/src"/>
    <classpathentry kind="src" path="services/device/android/java/src"/>
    <classpathentry kind="src" path="services/device/battery/android/java/src"/>
    <classpathentry kind="src" path="services/device/battery/android/javatests/src"/>
    <classpathentry kind="src" path="services/device/generic_sensor/android/java/src"/>
    <classpathentry kind="src" path="services/device/generic_sensor/android/junit/src"/>
    <classpathentry kind="src" path="services/device/geolocation/android/java/src"/>
    <classpathentry kind="src" path="services/device/geolocation/android/junit/src"/>
    <classpathentry kind="src" path="services/device/nfc/android/java/src"/>
    <classpathentry kind="src" path="services/device/nfc/android/junit/src"/>
    <classpathentry kind="src" path="services/device/public/java/src"/>
    <classpathentry kind="src" path="services/device/screen_orientation/android/java/src"/>
    <classpathentry kind="src" path="services/device/time_zone_monitor/android/java/src"/>
    <classpathentry kind="src" path="services/device/usb/android/java/src"/>
    <classpathentry kind="src" path="services/device/vibration/android/java/src"/>
    <classpathentry kind="src" path="services/device/wake_lock/power_save_blocker/android/java/src"/>
    <classpathentry kind="src" path="services/media_session/public/cpp/android/java/src"/>
    <classpathentry kind="src" path="services/service_manager/public/java/src"/>
    <classpathentry kind="src" path="services/shape_detection/android/java/src"/>
    <classpathentry kind="src" path="services/shape_detection/android/javatests/src"/>
    <classpathentry kind="src" path="services/shape_detection/android/junit/src"/>
    <classpathentry kind="src" path="testing/android/broker/java/src"/>
    <classpathentry kind="src" path="testing/android/driver/java/src"/>
    <classpathentry kind="src" path="testing/android/junit/java/src"/>
    <classpathentry kind="src" path="testing/android/junit/javatests/src"/>
    <classpathentry kind="src" path="testing/android/native_test/java/src"/>
    <classpathentry kind="src" path="testing/android/reporter/java/src"/>
    <classpathentry kind="src" path="third_party/android_data_chart/java/src"/>
    <classpathentry kind="src" path="third_party/android_media/java/src"/>
    <classpathentry kind="src" path="third_party/android_protobuf/src/java/src"/>
    <classpathentry kind="src" path="third_party/android_protobuf/src/java/src/main/java" including="com/google/protobuf/nano/*"/>
    <classpathentry kind="src" path="third_party/android_swipe_refresh/java/src"/>
    <classpathentry kind="src" path="third_party/androidx_browser/src/browser/src"/>
    <classpathentry kind="src" path="third_party/custom_tabs_client/src/customtabs/junit/src"/>
    <classpathentry kind="src" path="third_party/gif_player/src"/>
    <classpathentry kind="src" path="third_party/junit/src"/>
    <classpathentry kind="src" path="third_party/junit/src/src/main/java"/>
    <classpathentry kind="src" path="third_party/mockito/src/src/main/java"/>
    <classpathentry kind="src" path="third_party/protobuf/benchmarks/java/src"/>
    <classpathentry kind="src" path="third_party/robolectric/custom_asynctask/java/src"/>
    <classpathentry kind="src" path="third_party/robolectric/robolectric/junit/src"/>
    <classpathentry kind="src" path="third_party/webrtc/examples/unityplugin/java/src"/>
    <classpathentry kind="src" path="third_party/webrtc/modules/audio_device/android/java/src"/>
    <classpathentry kind="src" path="third_party/webrtc/rtc_base/java/src"/>
    <classpathentry kind="src" path="tools/android/audio_focus_grabber/java/src"/>
    <classpathentry kind="src" path="tools/android/customtabs_benchmark/java/src"/>
    <classpathentry kind="src" path="tools/android/memconsumer/java/src"/>
    <classpathentry kind="src" path="ui/android/java/src"/>
    <classpathentry kind="src" path="ui/android/javatests/src"/>
    <classpathentry kind="src" path="ui/android/junit/src"/>
    <classpathentry kind="src" path="url/android/java/src"/>
    <classpathentry kind="src" path="url/android/javatests/src"/>
    <classpathentry kind="src" path="weblayer/browser/android/javatests/src"/>
    <classpathentry kind="lib" path="../src/third_party/android_sdk/public/extras/google/gcm/gcm-client/dist/gcm.jar" sourcepath="../src/third_party/android_sdk/public/extras/google/gcm/gcm-client/src"/>
    <classpathentry kind="lib" path="../src/third_party/android_sdk/public/platforms/android-30/android.jar" sourcepath="../src/third_party/android_sdk/public/sources/">
        <attributes>
            <attribute name="javadoc_location" value="http://developer.android.com/reference/"/>
        </attributes>
    </classpathentry>
    <classpathentry kind="lib" path="../src/third_party/junit/src/lib/hamcrest-core-1.3.jar" sourcepath="../src/third_party/junit/src/lib/hamcrest-core-1.3-sources.jar"/>

    <!-- GN: R (resources) and NativeLibraries classes. -->
    <classpathentry kind="lib" path="../src/out/Debug/gen/chrome/android/chrome_public_apk/chrome_public_apk.jar"/>

    <!-- GN: library jars, includes generated Java files. -->
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/android_webview/android_webview_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/base/base_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/chrome/android/chrome_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/chrome/android/document_tab_model_info_proto_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/bookmarks/common/android/bookmarks_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/dom_distiller/content/browser/android/dom_distiller_content_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/dom_distiller/core/android/dom_distiller_core_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/gcm_driver/android/gcm_driver_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/gcm_driver/instance_id/android/instance_id_driver_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/invalidation/impl/java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/invalidation/impl/proto_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/navigation_interception/android/navigation_interception_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/omnibox/browser/browser_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/policy/android/policy_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/signin/core/browser/android/java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/components/variations/android/variations_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/content/public/android/content_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/device/bluetooth/java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/media/base/android/media_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/media/midi/midi_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/mojo/public/java/system/system_impl_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/net/android/net_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/printing/printing_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/services/network/public/mojom/mojom_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/services/service_manager/public/mojom/mojom_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_data_chart/android_data_chart_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_core_common.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_core_runtime_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_common.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_common_java8.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_livedata_core_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_livedata_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_runtime_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/android_arch_lifecycle_viewmodel_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_annotation_annotation.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_appcompat_appcompat_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_core_core_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_fragment_fragment_java.jar"/>"
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_lifecycle_lifecycle_common.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_lifecycle_lifecycle_livedata_core_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_lifecycle_lifecycle_livedata_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_lifecycle_lifecycle_runtime_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_lifecycle_lifecycle_viewmodel_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_test_core_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_test_ext_junit_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/androidx_test_monitor_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_animated_vector_drawable_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_appcompat_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_asynclayoutinflater_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_cardview_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_collections.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_coordinatorlayout_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_cursoradapter_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_customview_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_design_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_documentfile_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_drawerlayout_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_gridlayout_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_interpolator_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_loader_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_localbroadcastmanager_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_mediarouter_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_multidex_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_palette_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_preference_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_print_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_recyclerview_v7_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_slidingpanelayout_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_annotations.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_compat_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_core_ui_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_core_utils_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_fragment_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_media_compat_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_v13_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_v4_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_support_vector_drawable_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_swiperefreshlayout_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_transition_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_versionedparcelable_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_deps/com_android_support_viewpager_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_media/android_media_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_protobuf/protobuf_nano_javalib.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_support_test_runner/runner-release-no-dep.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_swipe_refresh/android_swipe_refresh_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/espresso/espresso-core-release-no-dep.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/gif_player/gif_player_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/hamcrest/hamcrest-core.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/hamcrest/hamcrest-library.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_annotations_java.jar" sourcepath="../src/third_party/robolectric/robolectric/robolectric-annotations/src/main/java"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_java.jar" sourcepath="../src/third_party/robolectric/robolectric/robolectric/src/main/java"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_junit_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_resources_java.jar" sourcepath="../src/third_party/robolectric/robolectric/robolectric-resources/src/main/java"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_shadowapi_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/robolectric_utils_java.jar" sourcepath="../src/third_party/robolectric/robolectric/robolectric-utils/src/main/java"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/robolectric/shadows-core-3.2.jar" sourcepath="../src/third_party/robolectric/robolectric/robolectric-shadows/shadows-core/src/main/java"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/android_support_test_runner/rules_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/third_party/blink/public/blink_headers_java.jar"/>
    <classpathentry kind="lib" path="../src/out/Debug/lib.java/ui/android/ui_full_java.ijar.jar"/>

    <!-- {% block additional_entries %} -->
    <!-- When this file is processed as a jinja2 template, additional
         <classpathentry> elements will be inserted here. -->
    <!-- {% endblock %} -->

</classpath>
